<!--
/**
 * Copyright (C) 2020 KhronoSync Digital Solutions LLC
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>
 */
-->
<!DOCTYPE html>
<html lang="en">
<head>
  <title>Linux Delta</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto">
  <link rel="stylesheet" href="/static/css/w3.css">
  <link rel="stylesheet" href="/static/css/theme.css">
  <link rel="stylesheet" href="/static/css/style.css">
</head>
<body class="content">

{{template "header.html" .}}

<div class="w3-center an-theme-d2">
    {{if eq .TitleImage ""}}
      <h1>
          {{.Title}}
      </h1>
    {{else}}
      <div class="w3-bar">
        <img class="w3-padding"
             style="width: auto; max-height: 125px;"
             src="/static/images/{{.TitleImage}}"
             alt="{{.Title}}"/>
      </div>
    {{end}}
</div>


<div class="card w3-margin w3-center">
  <div id="se_video"
       class="w3-bar w3-margin"
       style="width: 75.5%; height: 375px;">
  </div>
</div>

<div class="w3-bar an-theme-d2 w3-center"
     style="width: 70%; margin: 0 15% 0 15%">
  <h4>
    <em>Join the conversation at:<br/></em>
    <a href="https://parachutelive.tv/"
       target="_blank"
       rel="noopener noreferrer">
      https://parachutelive.tv/
    </a>
  </h4>
  <h4>
    <em>New to Element? Go here to get started:<br/></em>
    <a href="https://frontpagelinux.com/tutorials/beginners-guide-how-to-get-started-with-element-matrix/"
       target="_blank"
       rel="noopener noreferrer">
      Beginner’s Guide: How To Get Started With Element & Matrix
    </a>
  </h4>
</div>

{{template "footer.html" .}}

<script type="text/javascript"
        src="//embed.scaleengine.net/user/altispeed/clappr/0.x/clappr.min.js">
</script>
<script type="text/javascript">
  const player = new Clappr.Player({
    source: "{{.VideoSource}}",
    parentId: "#se_video",
    poster: "{{.VideoPoster}}",
    autoPlay: false,
    width: "100%",
    height: "100%",
    plugins: {core: [], playback: []},
  });
</script>
</body>
</html>